
.social_links{float:right; margin-right:5px;margin-top:5px;}

.title_grey { height:26px; margin:0;	text-transform:uppercase; color:#4F4F4F;	font:bold 13px/25px Verdana, Arial, Helvetica, sans-serif;	}
#blog_list {list-style-type:none;	margin:0;	padding:0 5px; clear:both;	font-size:11px;	color:#333;	overflow:hidden;font:normal 12px/18px Verdana, Arial, Helvetica, sans-serif;}
#blog_list li {	background:url(http://pcworld.co.nz/pcworld/2010/images/bullet-arrow.gif) no-repeat scroll 0 4px transparent;	margin:6px 0;	padding:0 20px;}

